DELETE /_system/ip_bans/{guid}
Remove IP address from ban list
/_system/ip_bans/{guid}
DELETE
Remove IP address from ban list
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Unique identifier (GUID)
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"cleared": true,
"ip_hash": "example-string",
"original_ip": "example-string",
"sources": [
"example-string"
]
}
{
"error": "ERROR_KEY"
}
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
ip_bans_remove |
Required scope: ip_bans_remove |
Back to IP Management Return to the IP Management category to view other endpoints All API Categories Browse all available API categories